Bug 26437 - option -t doesn't work correctly with newer notification-daemon
: option -t doesn't work correctly with newer notification-daemon
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/notification-daemon)
: unstable
: all Linux
: P3 normal
Assigned To:
:
: https://bugzilla.gnome.org/show_bug.c...
:
:
:
  Show dependency tree
 
Reported: 2011-10-11 09:29 by
Modified: 2011-10-13 18:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2011-10-11 09:29:18
Параметр -t больше не работает с новым notification-daemon 0.7.2
Возможно, обновление пакета до новой версии исправит ситуацию. На Git доступна
версия 0.7.4
------- Comment #1 From 2011-10-13 17:17:17 -------
В новом notify-send (libnotify) нет никаких изменений на этот счёт.
Параметр timeout игнорируется notification-daemon - перевешиваю багу на него.
Рецепт для лечения известен - https://bugzilla.gnome.org/show_bug.cgi?id=658189
------- Comment #2 From 2011-10-13 18:42:53 -------
notification-daemon-0.7.2-alt2 -> sisyphus:

* Thu Oct 13 2011 Yuri N. Sedunov <aris@altlinux> 0.7.2-alt2
- applied patch for https://bugzilla.gnome.org/show_bug.cgi?id=658189,
  probably fixed (ALT #26437)